[\task]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=1
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\task\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\task\Columns\dxDBGrid_linkCreated_by]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=0
Width=26
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_linkModified_by]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=1
Width=26
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_linkDate_created]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=2
Width=26
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_linkDate_modified]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=3
Width=26
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_linkColumn_Link_from]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=4
Width=21
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_linkColumn_Link_from_rec]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=5
Width=185
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_linkColumn_Link_to]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=6
Width=21
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_linkColumn_Link_to_rec]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=1
Index=7
Width=188
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\task\Columns\dxDBGrid_linkColumn_Link_relationship]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=8
Width=215
Sorted=2
SortedOrder=-1
StoredRowIndex=0
GroupIndex=0

